FORMS = ../../gui/chemical_management.ui \
    ../../gui/choose_raster_resolution.ui \
    ../../gui/crisis_aucune.ui \
    ../../gui/crisis_concentration.ui \
    ../../gui/crisis_flux.ui \
    ../../gui/crisis_mass.ui \
    ../../gui/crisis.ui \
    ../../gui/isovalue.ui \
    ../../gui/latin_hypercube.ui \
    ../../gui/lithology.ui \
    ../../gui/main_panel.ui \
    ../../gui/make_model.ui \
    ../../gui/mesh_rasters.ui \
    ../../gui/plot_adjust.ui \
    ../../gui/preferences.ui \
    ../../gui/probability.ui \
    ../../gui/srid_confirm.ui \
    ../../gui/step.ui \
    ../../gui/time_control.ui \
    ../../gui/zns.ui \
    ../../viewer_3d/viewer_3d_controls.ui


SOURCES=../../__init__.py \
    ../../__about__.py \
    ../../cfmesh.py \
    ../../gmsh.py \
    ../../iso_test.py \
    ../../layer_to_tif.py \
    ../../log.py \
    ../../mesh_project.py \
    ../../mesh.py \
    ../../plugin.py \
    ../../project.py \
    ../../project_test.py \
    ../../settings.py \
    ../../sites_param.py \
    ../../spatialitemeshdataprovider.py \
    ../../zns_data_provider.py \
    # database
    ../../database/__init__.py \
    ../../database/__main__.py \
    ../../database/back_to_180321.py \
    ../../database/build_model.py \
    ../../database/extract_measure.py \
    ../../database/load_chemicals.py \
    ../../database/load_forages.py \
    ../../database/load_measure.py \
    ../../database/load_points.py \
    ../../database/load_potentiel_reference.py \
    ../../database/raster_points.py \
    ../../database/sqlite.py \
    # gui
    ../../gui/__init__.py \
    ../../gui/chemical_management.py \
    ../../gui/create_latin_hypercube.py \
    ../../gui/crisis_dialog.py \
    ../../gui/hynverse_plot.py \
    ../../gui/injection_widget.py \
    ../../gui/isovalue_dialog.py \
    ../../gui/lithology.py \
    ../../gui/make_model.py \
    ../../gui/mesh_rasters.py \
    ../../gui/point_tool.py \
    ../../gui/preferences_dialog.py \
    ../../gui/probability_dialog.py \
    ../../gui/raster_resolution.py \
    ../../gui/result_control.py \
    ../../gui/srid_confirm.py \
    ../../gui/step_widget.py \
    ../../gui/task_manager.py \
    ../../gui/time_control.py \
    ../../gui/time_plot.py \
    ../../gui/time_plot_control.py \
    ../../gui/time_plot_widget.py \
    ../../gui/zns_scene.py \
    ../../gui/zns_window.py \
    ../../gui/duration_edit_widget.py \
    # processing
    ../../processing/load_chemicals.py \
    ../../processing/provider.py \
    # simulation
    ../../simulation/__init__.py \
    ../../simulation/compute.py \
    ../../simulation/compute_validation.py \
    ../../simulation/create_injection_zones.py \
    ../../simulation/hydro_validation.py \
    ../../simulation/hynverse.py \
    ../../simulation/jobqueue.py \
    ../../simulation/metis.py \
    ../../simulation/mhynos_compute.py \
    ../../simulation/mhynos_database.py \
    ../../simulation/mhynos_probes.py \
    ../../simulation/mhynos_results.py \
    ../../simulation/nearest_nodes.py \
    ../../simulation/openfoam.py \
    # toolbelt
    ../../toolbelt/log_handler.py \
    ../../toolbelt/preferences.py \
    # utilities
    ../../utilities/__init__.py \
    ../../utilities/create_mnt.py \
    ../../utilities/kill_nfs.py \
    ../../utilities/lock.py \
    ../../utilities/xyz_to_tif.py \
    # viewer 3D
    ../../viewer_3d/__init__.py \
    ../../viewer_3d/camera.py \
    ../../viewer_3d/mesh.py \
    ../../viewer_3d/scene.py \
    ../../viewer_3d/utility.py \
    ../../viewer_3d/viewer_3d_demo.py \
    ../../viewer_3d/viewer_3d.py \
    ../../viewer_3d/viewer_controls.py \
    ../../viewer_3d/zns_column.py

TRANSLATIONS = thyrsis_fr.ts
